Ce matin, j'observe une alerte étonnante lors d'une compilation avec ma TeX Live mise à jour quelques minutes auparavant :

LaTeX Warning: You have requested release `2022/12/25' of LaTeX,
               but only release `2022-11-01' is available.

Auriez-vous idée de ce dont il s'agit ? Je mets à jour tous les jours : comment se fait-il qu'une version très récente soit demandée lors de la compilation alors que seule une plus ancienne (tout est relatif, hein : la Toussaint n'est pas si loin) est disponible ?

Posée 31 Déc '22, 09:13

Pathe's gravatar image

Pathe ♦♦
7.2k20180233
Taux d'acceptation : 56%


C'est dans pst-flags.sty que git le lièvre : il réclame une version de LaTeX qui serait postérieure à la date de publication du fichier de style, version qui n'existe pas à ce jour. Heureusement cela n'empêche pas la compilation (pour ça, il y a autre chose).

Lien permanent

Publiée 31 Déc '22, 10:15

Le%20TeXnicien%20de%20surface's gravatar image

Le TeXnicien de surface
1.9k413
Taux d'acceptation : 28%

Votre réponse
(dés)activer l'aperçu

Suivre cette question

Par courriel :

Une fois que vous serez enregistré, vous pourrez souscrire à n'importe quelle mise à jour ici

Par flux RSS :

Réponses

Réponses et commentaires

Bases de Markdown

  • *italique* ou _italique_
  • **gras** ou __gras__
  • Lien ::[texte](http://url.com/ "Titre ")
  • Image : ?![alt texte](/path/img.jpg "Titre ")
  • Liste numérotée : 1. Foo 2. Bar
  • Pour ajouter un passage à la ligne, ajoutez deux espaces à l'endroit où vous souhaitez que la ligne commence.
  • Les balises HTML de base sont également prises en charge.

Mots-clés de la question :

×7
×7
×5

Question posée : 31 Déc '22, 09:13

Question vue : 184 fois

Dernière mise à jour : 31 Déc '22, 10:15